urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/dtb.bin
   sha256sum: 918ae2ad60083402c0d99f12a00ebdaa81b7d59e2e744d23a5101c9529ed7cd0
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/rawprogram0_emmc.xml
   sha256sum: 07fa86caeefa088b94f43538a957d05c272e68d4e59e765a809837cf6e681094
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: a18bc9ffa01cf147421fae80e1aa28165d62560ec591b06bfe16cb14816900c5
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/ubuntu-24.04-preinstalled-desktop-arm64+dragonwing-x12-20260614.img.xz
   sha256sum: b8ab43c17cc53133a5c434b9fa2d2ceee0fcd41915ff8c64470ba20f02e84277
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCM6490/QLI.1.7-Ver.1.1/QLI.1.7-Ver.1.1-ubuntu-QCS6490-nhlos-bins.tar.gz
   sha256sum: cb8ad1b76845d2172fb846fa11d8f85baf48cc42d3776c0500eae9f282d28346
